## openhft-chronicle-queue 2.0.3

=== debian/changelog ===
openhft-chronicle-queue (2.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #792630)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Jul 2015 00:06:59 +0200
