=== debian/control ===
Source: openhft-chronicle-queue
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: cdbs,
               debhelper (>= 9),
               default-jdk,
               libmaven-bundle-plugin-java,
               libopenhft-lang-java,
               maven-debian-helper (>= 1.5),
               zip
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/openhft-chronicle-queue.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-chronicle-queue.git
Homepage: https://github.com/OpenHFT/Chronicle-Queue

Package: libopenhft-chronicle-queue-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library for persisted low latency messaging
 Chronicle is a Java library focused on building a persisted low latency
 messaging framework for high performance and critical applications. Using
 non-heap storage options (RandomAccessFile) Chronicle provides a processing
 environment where applications do not suffer from garbage collection.
