=== debian/watch ===
version=3
https://github.com/OpenHFT/Chronicle-Queue/tags .*/chronicle-([\d\.]+).tar.gz
