=== debian/control ===
--- 
+++ 
@@ -3,15 +3,20 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                default-jdk,
+               junit4,
+               libcommons-lang3-java,
+               libhdrhistogram-java,
+               libintellij-annotations-java,
+               libjoda-time-java,
                libmaven-bundle-plugin-java,
-               libopenhft-lang-java,
+               libopenhft-chronicle-network-java,
+               libopenhft-lang-java (>= 6.6.2),
                maven-debian-helper (>= 1.5),
                zip
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/openhft-chronicle-queue.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/openhft-chronicle-queue.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/openhft-chronicle-queue.git
 Homepage: https://github.com/OpenHFT/Chronicle-Queue
